Credit Unions -->AFSC --> Return Upload Panel - Bug #6493

Admin --> Login --> Licensee Type --> Credit unions --> Add company --> Check issue below

05/08/2023 02:36 PM - Mohd Irfan

Status: Resolved Start date:
Priority: Normal Due date:
Assignee: Dharmanshu Gupta % Done:
Category: Estimated time:
Target version: Spent time:
Description

Step to reproduce the bug:

Adminn->Login --> License type-> Credit unions --> Add company-> Provide mandatory information->Click on Save Information-->On
clicking save, data is saved after a long time, and if the user clicks 2nd & 3rd time on the save button then on save 2 and 3

confirmation message do appear out which one and two are blank
See attached screenshot:
History

#1 - 05/10/2023 01:26 PM - Dharmanshu Gupta

- Status changed from New to Resolved

#2 - 05/12/2023 10:55 AM - Mohd Irfan

- Assignee changed from sunil gupta to Dharmanshu Gupta
